/*Begin*/
.topBanner {
	margin-top: 0;
	margin-bottom: 3px;
}

.topAkce,.topAkce2 {
	margin-top: 0;
	margin-bottom: 9px;
	padding: 2px;
	font-size: 14pt;
}

.topAkce2 { /* for changer with a single thumbnail row */
	margin-bottom: 18px;
}

.imgInfoKategorie {
	margin-left:0;
	height:80px; 
	overflow:hidden;
}

.capty-wrapper{
	margin:0 auto;
	letter-spacing: 16px;
}

#dominantChanger {
	float: left;
	margin: -6px 0 6px 0;
}

#dominantChangerImages {
	position: relative;
	left: 0px;
	margin-left: 0px;
	float: left;
	clear: left;
}

#dominantChangerImages,#dominantChangerImages a {
	width: 584px;
	height: 265px;
	overflow: hidden;
	text-decoration: none;
}

#dominantChangerImages img {
	border: none;
}

#dominantChangerImages .dominantChangerImageText {
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	bottom: 0px;
	width: 100%;
	color: #fff;
	background-image: url("../img/changer/w10h10r0g0b0a179.png");
}

#dominantChangerImages .dominantChangerImageText h3,#dominantChangerImages .dominantChangerImageText h6
	{
	margin: 8px 10px;
	text-align: left;
	background: none;
}

#dominantChangerImages .dominantChangerImageText h3 {
	font-size: 18px;
	margin-bottom: 0px;
}

#dominantChangerImages .dominantChangerImageText h6 {
	font-size: 12px;
	font-weight: normal;
	margin-top: 0;
}

.dominantChangerThumbs {
	margin: 9px 0px 9px -10px;
	padding: 0;
	width: 594px;
	float: left;
	clear: left;
}

.dominantChangerThumbsEmpty {
	margin: 0;
	padding: 0;
	height: 9px;
}

.dominantChangerThumbs li {
	margin-right: 0;
	margin-left: 10px;
	list-style: none;
	float: left;
}

.dominantChangerThumbs a {
	width: 56px;
	height: 56px;
	display: block;
}

.dominantChangerThumbs li.activeSlide a {
	background: #f55;
}

.dominantChangerThumbs a:focus {
	outline: none;
}

.dominantChangerThumbs img {
	border: none;
	display: block;
}

.naseTipySkupina {
	color: #FFA500;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	margin: 8px 0 10px;
}

.naseTipyObrazek,.naseTipyObrazekFirst {
	margin: 0 8px 10px 10px;
}

.naseTipyObrazekFirst {
	margin-left: 0px;
}

.naseTipyText {
	margin: 0 0 10px 0;
	font-size: 8pt;
	text-align: left;
}

.naseTipyPopis {
	text-align: center;
	font-size: 8pt;
	padding: 5px 0px 24px;
	margin:auto;
}

/*.naseTipyOdkaz A:link, .naseTipyOdkaz A:visited, .naseTipyOdkaz A:active {
	color:#000000;
	font-weight:bold;
}

.naseTipyOdkaz A:hover {
	color:#000000;
	text-decoration:none;
}*/
A:link.naseTipyOdkaz,A:visited.naseTipyOdkaz,A:active.naseTipyOdkaz {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.Menu ul li {
	margin-left: -15px;
}

.Menu ul li a {
	margin-left: -3px;
	/*margin-left: -5px\9;*/
}
/* neuspesny pokus o nevystouple formularove prvky v levem sloupci
 * problemy: mezera mezi inputy jmeno, heslo (IE vs. FF); border vyberu zeme (IE)
.Menu input, .Menu select {
    border: 1px solid gray;
}
*/
div.capty-caption {
	background-image: url("../img/changer/w10h10r0g0b0a179.png");
	margin:0 auto;
	width:100px;
}

.capty-image {
	height: 100px;
}

.pauzak {
	cursor: pointer;
	border:0;
	letter-spacing: normal;
}
/**/
body.BodyAffil {
	background: white;
	color: black;
}

table.TableAffil {
	width: 100%;
}

td.TdAffil {
	/*padding-left: 10px;
	padding-right: 10px;*/
	text-align: justify;
}

th.tabulka_moje_zakazky {
	background-color: #F7AD31;
}

/* platba page */
.PlatebniMetody {
	font-size: 8pt;
	color: #f7ad31;
}

.PlatebniKarta {
	font-size: 8pt;
	color: #f7ad31;
}

.PozadiPrvkuCube {
	background-color: #F7AD31;
}

.CubeMojeZakazky {
	color: #000000;
	font-weight: bold;
}

/***********************************************************************
 * HallView - begin
 * 
 * 
 */
table.HallView {
	background: #eaeaea;
	/*border: 1px solid black;*/
	/*padding-top: .3em;*/
	width:100%;
}

.HallViewInfoEmpty {
	background-color: #eaeaea;
	height: 93px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.HallViewPriceMapLevelTitleLeft {
	width: 70px;
	text-align: left;
	font-size: 7pt;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: .3em;
}

.HallViewPriceMapLevelTitleCenter {
	width: auto;
	padding-top:5px;
}

.HallViewBlockInfoBlockPriceMapLevelItem {
	float: left;
	/*height: 34px;*/
	width: 80px;
}

.HallViewBlockInfoBlockPriceMapLevelItemShape {
	font-size: 0px;
	float: left;
	height: 0px;
	width: 80px;
}

#HallViewContainer { /*overflow: hidden;*/
	position: relative;
}

#HallViewContent {
	position: absolute;
	z-index: 10;
}

#HallViewMessageError {
	color: #ff0000;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

#HallViewPanel { /*border-bottom: 1px solid #000000;
	background-color: #F8F5C8;
	border-left: 1px solid #000000;
	opacity: 1;*/
	position: absolute;
	z-index: 20;
}

#HallViewPanelInner {
   position:relative;
   top: -25px;
}

#HallViewPanelInnerZoomFit, #HallViewPanelInnerZoomIn, #HallViewPanelInnerZoomOut {
    position: absolute;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background-color: rgba(255, 0, 0, 0.0)
}

#HallViewPanelInnerZoomFit {
    left: 24px;
}

#HallViewPanelInnerZoomIn {
    left: 43px;
}

#HallViewPanelInnerZoomOut {
    left: 62px;
}

#HallViewTitle {
	text-align: center;
	position: absolute;
	width: 100%;
	z-index: 19;
	pointer-events: none;
	font-weight: bold;
	font-size:12px;
	padding-top:5px;
	left:0; /* ie7*/
}

#HallViewThumbnail {
	background-color: #ffffff;
	border-top: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	position: absolute;
	z-index: 1020;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}

#HallViewThumbnailTitle {
	cursor: pointer;
	display: none;
	text-align: center;
	position: absolute;
	width: 100%;
	z-index: 19;
	font-weight: normal;
	font-size: 7pt;
	left:0; /* ie7*/
	top: 105px;
}

.HallViewPriceMapLevelItem {
	float: left;
	width: 55px;
}

.HallViewInfoCell {
	float: left;
	width: 55px;
}

.HallViewPriceMapLevelItemShape {
	font-size: 0px;
	float: left;
	height: 0px;
	width: 55px;
}

.HallViewInfoCell {
	float: left;
	/*height: 49px;*/
	width: 100px;
}

.HallViewInfoTitleRight {
	width: 220px;
	max-width: 220px;
	text-align: right;
	padding-right: 0px;
	padding-bottom: .3em;
}

.HallViewMain {
	background: white;
	/*border-top: 1px solid black;*/
	height: 375px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}

.HallViewBlockInfoBlockTitleLeft,.HallViewTicketInfoTitleLeft,.HallViewTicketInfoTitleRight
	{
	/*background-color: #eaeaea;*/
	font-size: 12px;
	font-weight: bold;
	height: 44px;
	padding-left: 10px;
	padding-right: 10px;
}

.HallViewBlockInfoBlockTitleRight {
	width: 160px;
}

.HallViewTicketInfoTitleLeft {
	padding-right: 0px;
	height: 49px;
}

.HallViewTicketInfoTitleRight {
	padding-left: 0px;
	width: 160px;
}

#HallViewTicketInfoTicketState {
	background-color: #eaeaea;
	/*float: right;*/
	font-size: 12px;
	font-weight: bold;
	/*height: 40px;*/
	/*padding-left: 100px; */
	padding-right: 183px;
}

#HallViewTicketInfoTicketStateTitle {
	width: 242px;
}

.HallViewOrderAction,.HallViewActionAddTicketToOrder, .HallViewActionRemoveTicket {
	cursor: pointer;
	float: right;
	text-align: center;
	width: 60px;
	margin: -8px 0 -4px;
}

.HallViewActionAddTicketToOrder {
	background-color: #FDB74A;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 7px;
	border:none;
	margin:0;
	width:auto;
	float:left;
	text-shadow: 0;
}

.HallViewActionRemoveTicket {
	background-color: #E82C0C;
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 20px;
	border:none;
	margin:0;
	width:auto;
}

.HallViewBlockInfoBlockPriceMapLevel,.HallViewTicketInfo,.HallViewOrderData
	{
	background-color: #eaeaea;
	padding: 0 10px 0 10px;
	
}

.HallViewBlockInfoBlockPriceMapLevel{
	height:49px;
}

.HallViewBlockInfoBlockPriceMapLevelDiv
	{
	width:400px;
}

.HallViewOrderData {
	border-top: 1px solid black;
}

/*.dostupneVstupenkyBunka{
		width: auto; 
		float:left;
		}*/
.RowEnd {
	clear: both;
}

.HallViewOrderTitle, .HallViewDiscountCoupons, .HallViewGiftCoupons {
	font-size:12px;
	/*height: 15px;*/
	vertical-align: middle;
	padding: 5px 10px;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	vertical-align: top;
}

.HallViewDiscountCoupons, .HallViewGiftCoupons {    
	width: 250px;
    padding: 5px 20px 5px 0;
}

#HallViewDiscountCoupons, #HallViewGiftCoupons {
	display: none;
    margin-top: 10px;
}

#HallViewDiscountCoupons_Tokens, #HallViewGiftCoupons_Tokens {
	margin: 5px 0;
	list-style: none;
}

#HallViewDiscountCoupons_Tokens li, #HallViewGiftCoupons_Tokens li {
	margin: 0 5px;
	float: left;
}

#HallViewDiscountCoupons_Tokens li:not(:last-child):after, #HallViewGiftCoupons_Tokens li:not(:last-child):after {
    content: ",";
}

#HallViewDiscountCoupons_Tokens img.removeToken, #HallViewGiftCoupons_Tokens img.removeToken {
    cursor: pointer;
    margin-left: 5px;
    vertical-align: sub;
}

#SlevovaPoukazkaKod, #DarkovaPoukazkaKod, #DarkovaPoukazkaPin, #DarkovaPoukazkaCaptcha #security_code {
	width: 200px;
}

#HallViewDiscountCoupons label.error, #HallViewGiftCoupons label.error {
	display: block;
}

#SlevovaPoukazkaKod_Pridat, #DarkovaPoukazkaKod_Pridat, #DarkovaPoukazkaKod_Pridat2 {
	cursor: pointer;
	vertical-align: middle;
	float: right;
}

.HallViewOrderTitle2 {
	font-size:12px;
	vertical-align: middle;
	background-color: #FFFFFF;
	padding:0 10px 5px;
}

.HallViewOrderTitle,.HallViewOrderData {
	background: white;
}

.HallViewOrderTitleCell1 {
	height: auto;
	width: auto;
	float: left;
	font-weight: bold;
	margin-top:7px;
}

.HallViewOrderTitleCell2 {
	height: 15px;
	/*width: auto;
	float: left;*/
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

.HallViewOrderTitleCell2_Sum, .HallViewOrderTitleCell2_Sum span {
	height: 18px;
	/*width: auto;
	float: left;*/
	text-align: right;
	font-size: 12pt;
	font-weight: bold;
}

.HallViewOrderTitleCell3 {
	height: auto;
	/*width: 100px;*/
	float: left;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}

.HallViewTicketInfoTitle1,.HallViewTicketInfoTitle2,.HallViewTicketInfoTitle3,.HallViewTicketInfoTitle4,.HallViewTicketInfoTitle5,.HallViewTicketInfoTitle6
	{ /*border: 1px solid #000000;*/
	font-size: 11px;
	text-align: left;
	float: left;
	margin:2px 0;
}


.HallViewTicketInfoCell1,.HallViewTicketInfoCell2,.HallViewTicketInfoCell3,.HallViewTicketInfoCell4,.HallViewTicketInfoCell5,.HallViewTicketInfoCell6
	{ /*border: 1px solid #000000;
	padding-bottom: 4px;*/
	/*height:16px;*/
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	float: left;
	margin:2px 0;
}

.HallViewTicketInfoTitle2,.HallViewTicketInfoTitle3, .HallViewTicketInfoTitle5,
.HallViewTicketInfoCell2,.HallViewTicketInfoCell3,.HallViewTicketInfoCell5{
	text-align: right;
}

.HallViewTicketInfo{
	height:44px;
}

.HallViewTicketInfoTitle1,.HallViewTicketInfoCell1 {
	width: 20%;
}

.HallViewTicketInfoTitle2,.HallViewTicketInfoCell2 {
	width: 10%;
}

.HallViewTicketInfoTitle3,.HallViewTicketInfoCell3 {
	width: 16%;
}

.HallViewTicketInfoTitle4,.HallViewTicketInfoCell4 {
	width: 58%;
	text-align:right;
}

.HallViewTicketInfoTitle5,.HallViewTicketInfoCell5 {
	width: 16%;
}

.HallViewTicketInfoTitle6,.HallViewTicketInfoCell6 {
	width: 175px;
	padding-left: 6px;
}

.HallViewTicketInfoRow1 {
	height: 28px;
}

.HallViewTicketInfoRow2 {
	height: 46px;
}

.HallViewOrderLine {
/*	border-top: 1px solid black;*/
}

.HallViewPriceCategoryTicket {
    font-size:inherit;
    font-family:inherit;
    width:75px;
    font-weight: bold;
    border:none;
 }

.FloatLeft {
	float: left;
}

.FloatRight {
	float: right;
}

.HallViewInfoDiscount { /*border:1px solid black;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;*/
	background-color: #ffffff;
	border: 0px;
	font-size: 11px;
	font-family: Calibri, sans-serif;
	font-weight: bold;
	/*padding-right:10px;*/
	/*width: 100px;*/
}
.HallViewInfoDiscount > option {
	font-size: 13px;
}

.HallViewInfoDiscountText {
    color:green;
    font-weight: bold;
    float: left;
    padding-right:5px;
    text-align: right;
    width:70px;
    text-transform: uppercase;
  }

.PolozkaTexty{
	padding: 0 10px 0 5px;
}

/* obecne */

.colorText505050{
	color: #505050;
}

.colorText828282{
	color: #828282 !important;
}

#HallViewTextContent {
	position: absolute;
	z-index: 1000;
	background-color: rgba(255,255,255,0.8);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#HallViewTextContentWindow {
	border: solid 1px #ccc;
	background-color: #fff;
	width: 400px;
	margin: 60px auto 0;
	padding-bottom: 10px;
}

#HallViewTextContentWindowClose {
	float: right;
	cursor: pointer;
	font-size: 120%;
	padding: 3px 5px;
	display: block;
	margin-top: -6px;
}

#HallViewTextContentWindowTickets {
	max-height: 250px;
	overflow-y: auto;
}

#HallViewTextContentWindowTickets label {
	display: block;
	margin: 4px 0;
}

#HallViewTextContentWindowTickets svg {
	vertical-align: bottom;
}

/* objednavka vstupenek wizard*/ 
.tab{
	margin: 0;
    padding: 0;
	border-collapse: collapse;
	width: 100%;
}

.tab td{
	font-family: Tahoma, Arial;
	font-size: 12px;
	margin:0;
	padding:0;
	height: 33px;
	vertical-align:middle;
	/*width:30%;*/
	line-height: normal;
}

.tab td.text{
	/*background-color: rgb(220,220,220);*/
	padding: 0 5px 0 5px;
} 

.tab td.active{
	font-weight: bold;
	/*background-color: rgb(253,183,74);*/
}

.tab td img.active, .tab td.active img.inactive {
	display: none;
}
.tab td.active img.active {
	display: block;
}

.tab td.sipka{
	padding:0;
	height:11px;
	width: 5%;
	background: url(../img/portal/sipka.png) no-repeat center center;
}

.tab .box{
	padding-bottom: 10px;
    padding-left: 27px;
    padding-top: 9px;
    position: relative;
	text-align: left;
}

.tab td img {
	left: 0;
    position: absolute;
    top: 5px;
    vertical-align: middle;
    width: 22px;
}


/* platba */
.platbaPosta{
	margin-top:5px;
	position: relative;
}

.platba, .posta {
	width:49%;
	float:left; 
}

.posta *, .platba * {
    margin:0;
    padding:0;
    font-family: Calibri,  sans-serif;
    font-size: 15px;
    
  }

.posta {
	float: right;
	
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.posta h3, .platba h3 {
	font-family: Calibri,  sans-serif;
	font-size: 15px;
	height: 37px;
	line-height:37px;
	margin:0;
	text-align: left;
	/*padding:0 10px 0 19px;*/
	padding:0 10px 0 10px;
	text-transform: uppercase;
	background-color: #F4F4F4;
}

.posta ul, .platba ul{
	margin: 10px 0;
}

.posta ul li, .platba ul li{
	padding:0;
	margin:0;
	list-style: none;
	margin:5px 0; 
	/* position: relative;*/ 
	z-index: 1;
}

.platba ul li .benefity, .platba ul li .gbeta-w, .textHelp {
	line-height: normal;
}

.platba ul li .benefity input, .platba ul li .gbeta-w input {
	border-color: #ddd;
}

.posta ul li div.label label, .platba ul li div.label label,
.posta ul li div.help, .platba ul li div.help {
	/*line-height: 2.2em;*/
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.posta ul li div.label label .text, .platba ul li div.label label .text {
	text-align: left;
	display: block;
}

.posta ul .label input, .platba ul .label input {
	position: absolute;
	z-index: -1;
	width: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.posta ul .label label, .platba ul .label label {
	margin: 0;
	padding-right: 0.5em;
	padding-left: 2.5em;
	display: block;
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	background-image: url(../img/wizard/radio.png?v=2);
	background-repeat: no-repeat;
	background-position: 9px -46px;
	cursor: pointer;
}

.posta ul .label label .images, .platba ul .label label .images {
	vertical-align: middle;
	float: right;
	max-width: 65%;
	text-align: right;
	line-height: 0;
	/*margin-top: 6px;*/
}
.posta ul .label label.checked, .platba ul .label label.checked {
	background-position: 9px 9px;
}

.posta ul .label label.label-disabled, .platba ul .label label.label-disabled {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  opacity: .4;
  cursor: default;
}

.posta ul .label, .platba ul .label{
	margin-right: 2.5em;
}

.platba input, .posta input {
    margin-top:3px;
}

.help{
	width: 15px;
	background-color: rgb(220,220,220);
	color:rgb(80,80,80);
	float:right;
	text-align: center;
	cursor: pointer;
}

.posta div.help, .platba div.help {
	width: 2.2em;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
}

.helpObnovitHeslo{
	position:absolute;
	right:0;
	top:7px;
}

.textHelp {
	position: absolute;
	top:0;
	left:100px;
	width:400px;
	min-height: 50px;
	border: 1px solid #000;
	background-color: #FFFFFF;
	padding: 15px;
	font-size:14px;
	z-index: 10;
	top:30px;
	color: #000000;
	max-height: 500px;
	overflow-y: auto;
}

.zmenaHeslaBlok {
	position: absolute;
	top:0;
	left:60px;
	width:375px;
	min-height: 50px;
	border: 1px solid #000;
	background-color: #FFFFFF;
	padding: 15px;
	font-size:14px;
	z-index: 10;
	color: #000000;
}

.textHelp h4{
	background-color: transparent;
	text-decoration: underline;
	padding-bottom: 14px;
}

#dokonceniObjednavky .zmenaHeslaBlok h4, #dokonceniObjednavky .textHelp h4{
	font-size: 14px;
	font-weight: bold;
	margin:0;
	text-decoration: underline;
	padding-bottom: 14px;
}

.zavritHelp, a.zavritHelp, a.zavrit{
	float:right; 
	margin:0; 
	color:#000;
	padding-left: 20px;
	background: url(../img/portal/zavritHelp.gif) no-repeat left center;
}

.zavritHelp, a.zavritHelp{
	margin:25px 0 0;
}


.benefity, .gbeta-w{
	margin-top: 5px;
}

.inputText{
	border: solid 1px rgb(130,130,130);
	color: #000000;
	padding:5px;
}



/*.benefity .pin{
	width:65px;
	float:right;
}

.benefity .ucet{
	width:165px;
	float:left;
}
*/
.dokoncit{
	width:100%; /* ie7*/
	text-align: center;
	margin-top:25px;
}

.buttonDokoncit{
	/*margin-top:25px;*/
	border:none;
	/*color:#000000;*/
	background-color:rgb(253,183,74);
	font-size: 16px;
	text-align: center;
	padding: 8px 15px;
	font-weight: bold;
	cursor: pointer;
}

/* dokonceni objednavky*/

.menuDokonceni{
	margin: 5px 0 0 0;
    padding: 0;
	border-collapse: collapse;
	width: 100%;
}

.menuDokonceni td {
	font-family: Calibri,  sans-serif;
	font-size:14px;
	width:33.3%;
	padding:0 0 13px 0;
}
.menuDokonceni td a{
	display:block;
	color:rgb(80,80,80);
	text-align: center;
	padding-top:15px;
	padding-bottom: 15px;
	text-decoration: none;
	background-color: #F4F4F4;
	margin-right: 2px;
}

.menuDokonceni td:last-child a{
	margin-right: 0;
}

.menuDokonceni td.active a {
  background-color: #E7E7E7;
  color:#000000;
  position: relative;
}

.menuDokonceni td.active a:before {
    border-left: 10px solid rgba(255,255,255,0);
    border-right: 10px solid rgba(255,255,255,0);
    border-top: 13px solid #E7E7E7;
    content: "";
    left: 49%;
    position: absolute;
    top: 44px;
}

/*#jednorazovka *, #prihlaseni *,*/ #registraceTl, #registraceText, .formatted_form, #poPrihlaseni *, #dokonceniObjednavky *, #mojeObjednavky *, #vernostniProgramBlok *{
	font-family: Calibri, sans-serif;
	font-size: 14px;
}

#registraceTl {
    margin-top:15px;
}

#registraceTl > .registraceForm, #dokonceniObjednavky > .left-part {
	width: 425px;
	float: left;
}

.registraceText {
	margin-left: 425px;
}

/*#jednorazovka, /*#prihlaseni,*/ .formatted_form, #poPrihlaseni, #vernostniProgramBlok{
	/*background-color: rgb(255,255,171);*/
	padding:25px 20px;
}

#registraceTl, #dokonceniObjednavky, .registraceText {
	padding: 10px;
}

#vernostniProgramBlok{
	text-align: left;
}

/*#jednorazovka h4, /*#prihlaseni h4, */ #registraceTl h1, #poPrihlaseni h4, #dokonceniObjednavky h4, #vernostniProgramBlok h4{
	background-color: transparent;
	font-size: 18px;
	margin:0 0 25px;
	font-weight: normal;
}

#registraceTl h1{
	color:#000;
	text-align: left;
	
}

.blokPrihlasit{
	width:360px;
	float: left;
}

#prihlaseni-01{
	position: relative;
}

#prihlaseni-01 label{
	width:70px !important;
	display: inline-block;
	/*margin-bottom:30px;*/
}

#prihlaseni-01 input[type='text'], #prihlaseni-01 input[type='password'] {
	width:270px !important;
	padding: 8px 5px;
}

#prihlaseni-01 label.error{
	width:270px !important;
	margin:0 0 0 70px !important;
}

.prihlasitObnovit{
	width:155px;
	float:left;
}

a.buttonOranz {
	color:#000000;
	text-decoration: none;
	display: inline-block;
}

.buttonOranz, .buttonTransparent{
	border: none;
	color:#000000;
	background-color:rgb(253,183,74);
	font-size: 14px;
	text-align: center;
	padding: 7px 10px;
	font-weight: bold;
	cursor: pointer;
}

.buttonOranz.gray { background-color:#e7e7e7; }

.buttonTransparent{
	background-color:transparent;
	border:none;
	color:#505050;
	padding:10px 0;
}

.obnovitHeslo{
	display: block;
    width: 130px;
    white-space: normal;
    text-align: center;
	font-weight: bold;
}

.bntObnovitHeslo{
	float: right;
	margin-bottom: 15px;
    margin-right: 25px;
    width: 130px;
}

.prihlasit {
	width: 100%;
}

 div.radekForm{
	margin-bottom: 15px;
	text-align: left;
	position: relative;
}

/*#jednorazovka label,  #poPrihlaseni label,*/#registraceTl label, .formatted_form label, #dokonceniObjednavky label{
	width:105px;
	display: inline-block;
	margin-right: -4px; /* kvuli inline-blokum, resetovani mezery, ktera se mezi nimi vytvori*/
}

/*#jednorazovka input[type='text'],  #poPrihlaseni input[type='text'],*/#registraceTl input[type='text'], #registraceTl input[type='password'], .formatted_form input, #dokonceniObjednavky input[type='text'], #dokonceniObjednavky input[type='password'] {
	width:290px;
	padding: 8px 5px;
}

/*#jednorazovka label.labelCheckbox,  #poPrihlaseni label.labelCheckbox,*/#registraceTl label.labelCheckbox, #dokonceniObjednavky label.labelCheckbox {
	width:auto;
	margin-left: 15px;
	max-width: 350px;
}

#registraceTl select, #dokonceniObjednavky select{
	width:290px;
	padding: 8px 5px;
	border: solid 1px rgb(130,130,130);
}

.inputCaptcha {
    width:180px !important;
}


.captcha{
	vertical-align: middle;
	border: 1px solid #828282;
	margin-left:104px;
	/*position: absolute;
    left: 294px;
    top: 0;*/
    height:50px;
}

.reloadCaptcha{
	/*position: absolute;
    left: 405px;
    top: 0;*/
}

.pravnickaOsoba {
	margin-left:30px;
}

.errorInput{
	border:solid 1px red;
}

input.error, select.error{
	background-color:#FFEFEF;
}

label.error{
	color: red;
}

/*#jednorazovka label.error, #registrace label.error, #poPrihlaseni label.error,*/ #registraceTl label.error, #dokonceniObjednavky label.error{
	color: red;
    display: block;
    margin: 0 0 0 105px;
    width: 290px;
}

/* info Predstaveni Objednavka*/
.infoPredstaveni{
	height:160px; 
	background-color:#fffeab;
	position: relative;
	margin-top:10px;
	margin-bottom: 20px;
    overflow: hidden;
}

.infoPredstaveniPopis{
	/*width:78.23129%;*/
	/*height: 100%;*/
	height: 100%;
    margin-left: 175px;
    padding: 15px;
    position: relative;
}

.infoPredstaveniText{
	color:#000000;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
}

.infoPredstaveni H2{
	color:#898375;
	text-align: left;
	font-size: 12px;
	margin: 0 0 5px 0;
}

.infoPredstaveniPoznamka{
	color:#898375;
	font-size: 12px;
	position:absolute;
	bottom: 15px;
}

.infoPredstaveniCas{
	color:#FF0000;
	font-size:14px;
	font-weight: bold;
}

.infoPredstaveniPravyBlok{
	padding-left:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
}

.chyba {
	color:#FF0000;
	margin-bottom: 10px;
}

.strong{
	font-weight: bold;
}

h1.newH1{
	font-family: Calibri,sans-serif;
    font-size: 1.7em;
	text-transform: uppercase;
	color:#f7ad31;
	text-align: center;
}

#spinner{
	display:none;
     z-index: 100001;
     position: fixed;
     left:0;
      top: 0;
    width: 100%;
    height:100%;
    /*background: rgba(255,255,255,0.3);*/
    	
}

#spinner-in{
	/*display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;*/
    background: url(../img/wizard/ajax-loader.gif)  50% 50%  no-repeat;
    display:    block;
     height: 100px;
    margin: auto;
    width: 100px;
    z-index: 100000;
    position:relative;
    top:50%;
	
}

.homepageH3, .homepageH3 h3 {
	margin-top:0;
}

input[type=button]:disabled,
button:disabled {
    background-color:#ddd;
}

/* Vernostni Program */
#LoyaltyProgramDialog {
	display: none;
}

.align_right {
	text-align: right;
}

.LoyaltyProgramDialog h4{
	margin-bottom:15px;
}

.LoyaltyProgramDialog .slevaKod{
	margin:15px 0;
}

.LoyaltyProgramDialog .slevaKodOdeslat{
	text-align: center;
}

.LoyaltyProgramDialog th{
	background-color: #ddd;
	
}

/* moje objednavky */
.moDetail
{
	width:24px;
	height:24px;
	background: url(../img/portal/icon_detail.png) no-repeat center center;
	display: inline-block;
	
}

.moStorno{
	width:24px;
	height:24px;
	background: url(../img/portal/icon_delete.png) no-repeat center center;
	display: inline-block;
}

.tblMojeObjednavky td {
    text-align: left;
  }

.slevovyKupon{
	width:40px; 
	float:left;
	text-align:center;
	cursor:pointer;
}

.rozpisVstupenek {
    width:100%;
  }
  
.rozpisVstupenek tr.sumar td {
    border-top: 1px solid #000;
    padding-top: 5px;
  }

.rozpisVstupenek td.HallViewOrderTitleCell1 {
	margin-top:0;
  }
  
  
.rozpisVstupenek td.value {
	border-top: medium none;
}
  
.textRight{
	text-align: right;
}

.main {
    background-position: center top;
    background-repeat: no-repeat;
  }
.tabik {
	list-style:none;
	list-style-position:inside;
    padding:5px 15px;
    display: inline-block;
    margin:0;
    cursor: pointer;
    background-color: #fdb74a;
    font-weight: bold;
  }

.tabikDeak {
    background-color: #dedede;
    cursor: text;
  }

.pouzitaPoukazka, .pouzitaPoukazka td {
	color:#777;
} 

img {
	border:none;
}

.strankovaniStred {
	text-align:center;
}

.w49-9 {
 	width: 49.9%
  }
  
 .HDatum {
	white-space:nowrap;
 }
 
 .fLeft{
	float: left;
}

.fRight{
	float: right;
}

.paddingRight-5
{
    padding-right: 2%;
  }

.btnresetPwd {
    background-color: rgba(0, 0, 0, 0);
    color: #646464 !important;
    cursor: pointer;
    display: none;
}

.login button, .eLogin button {
    border: medium none;
    color: #FFFFFF;
    font-family: Calibri,sans-serif;
    font-size: 14px;
    line-height: normal;
    padding: 5px;
}

.eLogin {
	margin-top: 5px;
}	

.eLogin button {
	margin-top:3px;
	font-size:15px;
	border:	solid 1px #646464; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;    
}

@-moz-document url-prefix() { 
  .eLogin button[class]{
	border-width:0 1px 0 1px;
	}
}


	

.login .help {
    float: none;
    padding: 0 5px;
}

.listaUzivatel a {
    font-weight: normal;
}
.listaPrihlaseni .uzivatelJmeno {
    float: left;
}

.listaPrihlaseniMenu {
   min-width:400px;
   float:right;
    
  }
  
a.nadpisTmaveSedy {
    display: block;
	text-decoration: none;
	font-weight: normal;
}
  
.nadpisTmaveSedy, .homepageH3 H3, .nadpisSvetleSedy, .infoPredstaveniInfoText h3 {
    background-color: #F4F4F4 !important;
    border: 1px solid #999 !important;
    font-weight: normal;
    text-transform: uppercase;
    color: #646464 !important;
    padding:7px 10px !important;
    text-align:left !important; 
    font-size:14px !important;
    margin:0;
    font-weight: bold;
	border-radius: 5px;
}

.nadpisSvetleSedy, .infoPredstaveniInfoText h3{
	/*background-color: #EAEAEA ;
    color: #000 ;
    font-weight: normal;
    text-transform: uppercase;
    padding:7px ;
    text-align:left ; 
    font-size:14px ;*/
    margin:15px 0;
}

  
/* nakupni kosik */
  
.HallViewCart {
    position:absolute; 
    top:-1px; 
    right:0; 
    z-index:999; 
    min-width:160px; 
    border:solid 1px #EAEAEA; 
    background-color:#fff;
    
  }
  
.HallViewCartTitle {
	background-color: #ddd;
	color:#000000;
	padding:5px;
	text-transform: uppercase;
	font-weight: bold;
}
  
.HallViewCartIn {
	padding: 2px;
	position: relative;
}

.HallViewCartIn  .kosik{
	position: absolute;
  left: 3px;
  top: 6px;
}

.HallViewCartTable {
	text-align:right;
	border-collapse: collapse;
	width:99.9%
}

.HallViewCartTable td{
	line-height: 13px;
}

.HallViewCartNumber{
	width:40%;
}

.HallViewCartSymbol {
	color:#646464;
	min-width:17px;
	max-width:30px;
	text-align:left;
}

.regiony li {	
	float:left;
	display: list-item;
	border:none;
	text-align:left;
	padding:5px 0; 
	text-transform: uppercase;
	width:50%;
	list-style-type: none;
	position: relative;
}

.regiony li a {
	padding:0; 
}

/* barvy */
.red {
    color:#CC0000;
}

.green {
    color:#00AA00;
}

.filtrTerminy {
    min-height: 42px;
    padding: 10px;
}

.filtrTerminyLabel {
    font-weight: bold;
    padding-top: 4px;
}

.filtrTerminy  .inputText, .affil-filter-row .inputText {
    width: 82px;
}

.affil-filter-row .inputText, select.affil-filter {
	font-size: 10pt;
	background-color: #fff;
	font-weight: normal;
	font-family: tahoma, verdana, arial;
	display: inline-block;
	border: 1px solid rgb(130,130,130);
}
	
.filtrTerminy  .inputText, .affil-filter-row .inputText, select.affil-filter {
    height: 26px;
    padding: 3px;
    text-align: center;
	border-radius: 5px;
}

.filtrTerminy  .inputText::-ms-clear {
    display:none;
}

.toolTip {
    position:fixed; min-width:180px; background: rgba(255,255,255, 0.9); border: 3px solid #dedede; border-radius:5px; z-index: 9999; padding: 5px; display: none;
  }

.toolTipTitle {
	border-bottom: 1px solid #dedede; padding-bottom: 2px; margin-bottom: 3px
}

.imgBanner {
	width:100%;
}

a.cleanLink {
	text-decoration: none;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}





.infoPredstaveniCenovaMapa{
	padding-right:10px;
}

.infoPredstaveniCeny{
    max-width: 500px;
    line-height: 120%;
}

.infoPredstaveniPopis .infoPredstaveniCenovaMapa:first-child{
	padding-left:0;
}

.infoPredstaveniListaObjednat{
	position:absolute;
	bottom:0;
	margin-left:-15px;
	/*padding:10px 0 10px 10px;*/
	width:100%;
}

.infoPredstaveniListaObjednat a {
	color:#000;
	text-decoration: none;
}

.infoPredstaveniTab {
	list-style: none;
	margin:0;
	padding:0;
}
  
.infoPredstaveniTab li {
	display: inline-block;
	margin:0;
	width:50%;
	float:left;
	text-align: center;
}

.infoPredstaveniTab li.active {
	background-color:#dcdcdc;
	padding: 10px 0 10px 10px;
}

.infoPredstaveniTab li a {
	display: block;
	padding: 10px 0 10px 10px;
}


#predstaveni-hlavicka {
	margin-bottom: 15px;
}
#predstaveni-hlavicka > .obrazek {
	float: left;
}
#predstaveni-hlavicka > .obsah {
	margin-left: 180px;
	height: 160px;
}
#predstaveni-hlavicka > .obsah .fb-share-button {    
	margin-top: 7px;
    margin-left: 10px;
    background-color: #fdb74a;
    padding: 0 3px 3px;
    border-radius: 2px;
	width: 20px;
	height: 20px;
}
#predstaveni-hlavicka > .obsah .fb-share-button > span {    
	margin-top: 3px;
}
#predstaveni-hlavicka > .obsah > .nadpis {
	height: 40px;
}
#predstaveni-hlavicka > .obsah > .nadpis > h1 {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#predstaveni-hlavicka > .obsah .light-gray {
	color: #ccc !important;
}
#predstaveni-hlavicka > .obsah > .info {
	height: 120px;
	
    background-color: #F4F4F4 !important;
    border: 1px solid #999 !important;
    color: #646464 !important;
	border-radius: 5px;
	position: relative;
}
#predstaveni-hlavicka > .obsah > .info > .levy-sloupec {
	margin-right: 200px;
}
#predstaveni-hlavicka > .obsah > .info .icon, #predstaveni-hlavicka > .obsah > .info .icon-text {
	vertical-align: middle;
}
#predstaveni-hlavicka > .obsah > .info > .levy-sloupec .icon {
	margin-right: 15px;
}
#predstaveni-hlavicka > .obsah > .info > .pravy-sloupec {
	width: 200px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#predstaveni-hlavicka > .obsah > .info > .pravy-sloupec .icon {
	margin-right: 8px;
}
#predstaveni-hlavicka > .obsah > .info > .levy-sloupec, 
#predstaveni-hlavicka > .obsah > .info > .pravy-sloupec {
	padding: 10px 15px;
}
#predstaveni-hlavicka > .obsah > .info > .pravy-sloupec > div {
	line-height: 32px;
	text-transform: uppercase;
}

#predstaveni-hlavicka > .obsah > .info > .levy-sloupec > div {
	line-height: 14px;
	padding: 6px 0;
}



#predstaveni-taby {
	display: block;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}
#predstaveni-taby li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#predstaveni-taby li.objednat {
	float: right;
}
#predstaveni-taby li > * {
	display: block;
	border: 1px solid #999;
	border-bottom: 0;
	padding: 5px 14px;
	margin-right: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #333;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
	background-color: #F4F4F4;
	cursor: pointer;
}
#predstaveni-taby li > .active {
	font-weight: bold;
	background-color: #fff;
}
#predstaveni-taby li.objednat > * {
	margin: 0;
	background-color: #fdb74a;
	font-weight: bold;
	padding-left: 33px;
	background-image: url(../img/portal/kosik-maly.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}
#predstaveni-taby li.objednat > .active {
	background-color: #fff;
}

hr.double {
  border-width: 1px 0;
  border-color: #BBB;
  border-style: solid;
  height: 4px;
}

a.inherit, a.inheritColor  {
	font-weight: inherit !important;
	text-decoration: inherit !important;
}

a.inherit {
	color: inherit !important;
}

:focus {
	outline: none;
}

.qtip-content {
    font-size: 15px;
}

#HallViewContent > svg text {
    text-rendering: geometricPrecision;
}

#overlay {
	background-color: rgba(0,0,0,.7);
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 50000;
	display: none;
}

html.overlay > body #overlay {
	display: block;
}

html.overlay > body  {
    position: fixed;
    width: 100%;
}

.element-fullscreen {
	position: fixed !important;
    top: 20px !important;
    right: 40px !important;
    left: 40px !important;
    bottom: 20px !important;
	background-color: #fff !important;
	z-index: 50001 !important;
	padding: 15px !important;
	max-height: initial !important;
    min-width: initial !important;
    overflow: auto !important;
}

#popupWindow {
	display: none;
	position: fixed;
	z-index: 50001;
	background-color: #fff;
	width: 400px;
}

.element-fullscreen > a.close {
	position: fixed;
	right: 8px;
	top: 8px;
}

#popupWindow > .close {
	position: absolute;
	right: -12px;
	top: -12px;
}

#popupWindow .actions {
    text-align: center;
}

#popupWindow .actions > button {
    margin: 10px 0;
    display: inline-block;
	padding: 5px 15px;
}

#popupWindow .actions > button.no  {
	background-color: #ddd;
    color: #444;
}

#popupWindow > .content {
	padding: 10px;
	color: #000;
    overflow-y: auto;
}

#popupWindow > .content > iframe {
	border: none;
	width: 100%;
}

#popupWindow > .content > .nadpisTmaveSedy {
	margin-bottom: 15px;
}


/* Kalendar */
#calendar {
    width: 90%;
    max-width: 700px;
    margin: 10px auto;
	border-spacing: 6px;
	border-collapse: separate;
}

#calendar > tbody > tr > td, #calendar > thead > tr > th {
	text-align: center;
	width: 14%;
}

#calendar > tbody > tr > td > .day {
	display: block;
	height: 60px;
    font-size: 30px;
    padding-top: 15px;
    line-height: 30px;
	text-decoration: none;
	border-radius: 8px;
}

#calendar > tbody > tr > td > span.day.other {
	background-color: #f6f6f6;
	color: #aaa;
}

#calendar > tbody > tr > td > .day.current {
	background-color: #ddd;
	color: #000;
	box-shadow: 0 1px 2px #888;
}

#calendar > tbody > tr > td > .day.current.week {
	background-color: #ccc;
}

#calendar > tbody > tr > td > .day.current.active {
	background-color: #fdb74a;
	transition: all .5s;
}

#calendar > tbody > tr > td > .day.current.active:hover {
    background-color: #dd973a;
    box-shadow: 0 1px 1px #333;
}

#calendar > thead > tr > th, #calendar > thead > tr > th > a {
	font-size: 30px;
	text-decoration: none;
}

#calendar > thead > tr.day-headers > th {
	font-size: 20px;
	font-weight: normal;
	padding: 5px;
}

#calendar > thead > tr > th > a {
	display: block;
	transition: color .5s;
	line-height: 40px;
}

#ta-affil-header {
	background-color: #E7E7E7;
	text-align: center;
	padding: 5px;
}

.stavUserInfo {
	margin: 0 11px;
}

.stavUserInfo .PolePov {
	width: 100px;
}

.stavUserInfo td, .stavUserInfo th {
	padding: 4px 0;
}

.stavOdsazeniTextu {
	padding: 0 11px;
}

button, input, select, textarea {
	font-family: Calibri;
    font-size: 14px;
    line-height: 15px;
}

.marginTop {
	margin-top: 10px;
}

#HallViewOrderWireTransferFee {
	display: inline-block;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
	margin-left: 3px;
	background-color: #fdb74a;
    color: #fff;
}

#adblock-info .line1 {
	color: #db4f36;
	text-align: center;
	font-size: 30px;
	margin: 40px 0; 
}

#adblock-info .line1-image {
	float: left;
	margin: 25px 0 25px 25px;
}

#adblock-info .line2 {
	color: #000;
	text-align: center;
	font-size: 26px;
	line-height: 100%;
	margin-bottom: 40px;
}

#adblock-info .line3 {
	color: #000;
	text-align: center;
	font-size: 20px;
	line-height: 100%;
	font-weight: normal;
	margin-bottom: 40px;
}

form.pojisteni-popup-content-inner table label {
    display: block;
}

#pojisteni {
	background-color: #e5f3ff;
    padding: 15px 20px;
	margin: 10px 0;
}

#pojisteni > div {
	position: relative;
}

#pojisteni button {
    text-transform: uppercase;
    font-size: 16px;
	
	position: absolute;
	top: 0;
	right: 0;
}

#pojisteni button.cancelPojisteni {
	display: none;
}

#pojisteni .text {
	font-weight: bold;
	margin-left: 70px;
	width: 370px;
}

#pojisteni .text p:last-child {
	margin-bottom: 0;
}
#pojisteni .text p {
	margin-bottom: 10px;
}

#pojisteni a {
	position: absolute;
	right: 0;
}

#pojisteni a.podminky {
	bottom: 0;
}

#pojisteni a.openPojisteni {
	bottom: 20px;
}

#pojisteni img.logo {
	float: left;
}

#pojisteni img.icon {
	vertical-align: middle;
}

.pojisteni .axa-blue {
	color: #08529b;
}
.pojisteni .axa-blue-bg {
	background-color: #08529b;
    color: #ffffff;
}

.pojisteni .axa-red {
	color: #ff1840;
}
.pojisteni .axa-red-bg {
	background-color: #ff1840;
    color: #ffffff;
}

.pojisteni .axa-gray {
	color: #aeaeae;
}
.pojisteni .axa-gray-bg {
	background-color: #aeaeae;
    color: #ffffff;
}


.pojisteni-popup-content-inner .agree {
	float: left;
	margin-top: 15px;
}

.pojisteni-popup-content-inner fieldset {
	border: 1px solid black;
}

.pojisteni-popup-content-inner legeng {
	padding: 0 10px;
}

#registraceTl input[type=checkbox].error + .error, #dokonceniObjednavky input[type=checkbox].error + .error {
	margin: 0;
	display: inline;
}

.free-delivery {
	text-transform: uppercase;
    color: red;
    font-weight: bold;
    border: 1px solid red;
    padding: 0 4px;
    background-color: white;
    margin-left: 10px;
}

#mojeObjednavky table {
	border-collapse: collapse;
}

#mojeObjednavky th {
	white-space: nowrap;
	border-bottom: 1px solid #ddd;
}

#mojeObjednavky th, #mojeObjednavky td {
	padding: 2px 5px;
}

#mojeObjednavky td {
	border-bottom: 1px solid #f6f6f6;
}

#mojeObjednavky h2.nadpisTmaveSedy {
    margin: 10px 0;
}

.grid-PIM-container {
	display: grid;
	grid-template-columns: auto auto auto auto;
	padding: 0px;
	border: 0px
  }
  .grid-PIM-item {
	padding: 5px;
	font-size: 30px;
	text-align: center;
  }
  .figcaption-PIM-item {
	padding: 5px;
	font-size: 8px;
	text-align: center;
  }
  .img-PIM-thumb{
    max-height:120px;
    max-width:180px;
    height:auto;
    width:auto;
}